#include <bits/stdc++.h>
using namespace std;
#define ll long long

int main()
{
    if (fopen("covua.inp", "r")){
        freopen("covua.inp", "r", stdin);
        freopen("covua.out", "w", stdout);
    }
    ll n, a=0, b=0;
    string s;
    cin>>n;
    cin>>s;
    for(int i=0;i<n;i++){
        if(s[i]=='A') a++;
        else b++;
    }
    if(a>b) cout<<">";
    if(a<b) cout<<"<";
    if(a==b) cout<<"=";
}
